import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-arrow-up': IconArrowUp;
    }
}
/**
 * The icon component for the 'arrowUp' icon
 */
export declare class IconArrowUp extends IconSvg {
    constructor();
}
export declare const iconArrowUpTag = "nimble-icon-arrow-up";
